{
  "paths": [
    {
      "_path": "bin/iqtree",
      "path_type": "softlink",
      "sha256": "e81ec4c6de0bd762886f5a0a13258be98cb596b5af4a5e91afc9bffb762e13e4",
      "size_in_bytes": 11028984
    },
    {
      "_path": "bin/iqtree2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/iqtree_1739322147993/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "e81ec4c6de0bd762886f5a0a13258be98cb596b5af4a5e91afc9bffb762e13e4",
      "size_in_bytes": 11028984
    }
  ],
  "paths_version": 1
}